#!/usr/bin/perl -w
push @SPECHOOKS, sub {
    my ($spec, $pkgname) = @_;
    my $section=$spec->get_section("package","-n $pkgname");
    unless ($section) {
	print STDERR "Oops! %package -n $pkgname not found!\n";
	return;
    }
    my @out;
    foreach my $line (@{$section->get_body()}) {
        $line=~s/php-(?!base)/php5-/g if $line=~/Requires:/i;
    }
    $section->set_body(\@out);
};
1;
